INSERT INTO axe (id, identifier, short_title, title, color)
VALUES
    (nextval('hibernate_sequence'), '1', 'Pouvoir d’agir', 'AGIR en (re)donnant du pouvoir d’agir aux territoires et à leurs habitants', '#CA8AE8'),
    (nextval('hibernate_sequence'), '2', 'Multi-secteur', 'AGIR sur tous les secteurs de l’économie et l’ensemble des chaînes de valeur', '#22B9A6'),
    (nextval('hibernate_sequence'), '3', 'Local global', 'AGIR localement en pensant globalement', '#E7E145'),
    (nextval('hibernate_sequence'), '4', 'Utilité (sociale et écologique)', 'AGIR de manière utile et sobre socialement et écologiquement', '#F39345'),
    (nextval('hibernate_sequence'), '5', 'Communs', 'AGIR pour préserver et se réapproprier les communs', '#9FCC8B'),
    (nextval('hibernate_sequence'), '6', 'Démocratie', 'AGIR démocratiquement', '#FDA6C5'),
    (nextval('hibernate_sequence'), '7', 'Coopération', 'AGIR en encourageant la coopération à tous les niveaux', '#7E91F1'),
    (nextval('hibernate_sequence'), '8', 'Finances', 'AGIR pour maîtriser les outils de production', '#F37665'),
    (nextval('hibernate_sequence'), '9', 'Moyens de production', 'AGIR sur les instruments financiers', '#E9D280'),
    (nextval('hibernate_sequence'), '10','Travail', 'AGIR pour redonner au travail sa valeur véritable', '#7BD1F5');

INSERT INTO users (id, username, password)
VALUES
    (nextval('hibernate_sequence'), 'demo', '$2a$10$z83Y96vADEMbDytv4O1h.eBPGcVy2KgvuG8Ftk1t3eGuaDGexrhEW');

INSERT INTO question (id, axe_id, user_id, label, description)
VALUES
    (nextval('hibernate_sequence'), 1, 11, 'Le projet favorise-t-il la montée en compétence des parties prenantes?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 1, 11, 'Le projet permet-il la participation active des parties prenantes?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 1, 11, 'Le projet est il accessible à différentes parties prenantes?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 1, 11, 'Le projet a-t-il une animation des liens sociaux?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 1, 11, 'Le projet favorise-t-il l''inclusion? la mixité sociale? les liens sociaux?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 2, 11, 'Les ressources locales sont-elles prises en compte?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 2, 11, 'Plusieurs filières ou thématiques sont-elles abordées dans le projet?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 2, 11, 'Quel est le degré d''indépendance du projet vis à vis des ressources extèrieures?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 3 ,11, 'Êtes-vous en lien avec des écosystèmes locaux?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 3 ,11, 'Le projet contribue-t-il au développement économique d''autres acteurs du territoire?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 3 ,11, 'Le projet contribue-t-il au rééquilibrage territorial?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 3 ,11, 'Les parties prenantes du projet contribuent-elles à essaimer les bonnes pratiques liées au projet?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 4 ,11, 'Les besoins auxquels répond le projet ont-ils été définis collectivement?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 4 ,11, 'Avez-vous une politique d''achat responsable?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 4 ,11, 'Le projet cherche-t-il à réduire les impacts environnementaux négatifs?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 4 ,11, 'Le projet contribue-t-il à une boucle d''économie circulaire?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 5 ,11, 'Existe-t-il autour du projet une(des) ressource(s) partageable(s) préexistante(s) ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 5 ,11, 'Le projet va-t-il produire une(des) ressource(s) partageable(s) ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 5 ,11, 'Le projet est-il considéré lui-même comme une ressource partageable ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 5 ,11, 'Existe-t-il autour du projet une communauté souhaitant s''occuper de cette ressource partageable ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 5 ,11, 'Existe-t-il des règles d''accès et/ou d''usage à ces ressources ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 6 ,11, 'Existe t-il des lieux et des temps d''expression et de débat ouverts autour du projet ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 6 ,11, 'Les phases essentielles de développement et d''évaluation du projet sont elles soumises au débat ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 6 ,11, 'Tous les groupes représentatifs sont ils invités au débat: élu.e.s, producteur.ices, consommateur.ices, bénéficiaires, chargé.e.s de projet, encadrant.e.s, ....', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 6 ,11, 'Le droit à la parole est-il équitable lors des débats ? (ou les moyens mobilisés permettent-ils l''expression de chacun.e de manière équitable ?)', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 6 ,11, 'La gouvernance permet-elle une prise de décision partagée avec tous les groupes de parties prenantes ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 6 ,11, 'L''accès à la gouvernance par chacun.e est-il lisible et accessible ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 7 ,11, 'Le projet prend-il en compte les contraintes des différentes parties prenantes?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 7 ,11, 'La prise en compte des contraintes des parties prenantes fait-elle évoluer le projet ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 7 ,11, 'La coopération des acteurs permet-elle d''identifier les ressources matérielles et immatérielles locales mobilisables ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 7 ,11, 'La coopération permet-elle de réintégrer les externalités négatives du projet ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 7 ,11, 'La coopération permet-elle le financement des externalités positives du projet de manière monétaire ou non monétaire ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 7 ,11, 'Le processus de coopération fait-il évoluer la façon de travailler de chacun.e ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 7 ,11, 'Existe t-il un processus de partage et de transmission de l''information qui favorise la coopération?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 8 ,11, 'Existe-t-il une réflexion autour de la propriété du foncier/l''immobilier utile au projet ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 8 ,11, 'Existe-t-il une réflexion autour de la propriété des machines et des équipements utiles au projet ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 8 ,11, 'Existe-t-il une réflexion autour de la propriété des process de production et d''innovation ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 8 ,11, 'Êtes-vous libre de décider de l''emploi des outils de production nécessaires au projet ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 8 ,11, 'Êtes-vous libre de décider quel est le niveau souhaitable de productivité du projet ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 8 ,11, 'Un processus d''acquisition en propriété collective est-il à l''œuvre ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 8 ,11, 'Vous sentez vous protégé contre d''éventuelles opérations de délocalisation ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 8 ,11, 'Le projet contribue-t-il à une reprise en main de l''économie locale ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 9 ,11, 'Le projet mobilise-t-il du financement solidaire et/ou participatif (épargne solidaire, crowdfunding, ...) ?','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 9 ,11, 'Le projet mobilise-t-il des financements locaux (micro-crédit, capital-risque solidaire, clubs d''investisseurs locaux, ...) ?','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 9 ,11, 'Le projet intègre-t-il le recours à des boucles locales d''échanges (monnaie complémentaire, troc inter-entreprise, système d''échange local, ...) ?','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 9 ,11, 'Le projet mobilise-t-il du soutien auprès de fondations ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 9 ,11, 'Le projet cherche-t-il à favoriser la création d''une fondation territoriale ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),

    (nextval('hibernate_sequence'), 10 ,11, 'Le projet valorise-t-il les ressources immatérielles (intentions, initiatives, compétences, savoir-faire) des contributeur.ices ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 10 ,11, 'Le projet contribue-t-il à développer les ressources immatérielles des contributeur.ices? (formation, santé, bien-être, confiance) ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 10 ,11, 'Le projet mobilise-t-il différentes formes de contribution : bénévolat, insertion, salariat, ... ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 10 ,11, 'Le projet mobilise-t-il différentes formes de rétribution des contributions : salariat., rétribution contributive,échanges, ...', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.'),
    (nextval('hibernate_sequence'), 10 ,11, 'La rémunération juste des parties prenantes est-elle prise en compte ?', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quam elementum pulvinar etiam non quam lacus suspendisse faucibus.');